﻿.main
{
    width: 1180px;
    margin: 0 auto;
    padding-top: 20px;
}
.unique-title
{
    font-size: 26px;
    line-height: 26px;
    padding: 25px 0px 0px 8px;
    float: left;
}
.main-logo
{
    float: left;
}
.circle
{
    width: 20px;
    height: 20px;
    border-radius: 10px;
    line-height: 20px;
    text-align: center;
    color: #6c6c6c;
    background-color: #cccccc;
}
.color-zs
{
    background-color: #da0977;
    color: #fff;
}
.font-zs
{
    color: #da0977;
}
.step-num
{
    display: block;
    width: 720px;
    white-space: nowrap;
    overflow: hidden;
    margin: 0 auto;
    padding-top: 45px;
}
.step-content
{
    display: block;
    width: 750px;
    white-space: nowrap;
    overflow: hidden;
    margin: 0 auto;
    padding-top: 10px;
    color: #919090;
}
.step-num li, .step-content li
{
    display: inline-block;
}
.margin-lef-0
{
    margin-left: 0px !important;
}
.step-num li hr
{
    width: 300px;
    margin: 0px 8px 5px 8px;
    margin-bottom: 3px;
    border: 3px solid #cccccc;
}
.main-content
{
    border: 1px solid #c4c3c3;
    border-top: 2px solid #da0977;
    width: 726px;
    height: 345px;
    margin: 0 auto;
    margin-top: 85px;
    color: #3e3e3e;
}
.main-content-tip
{
    padding-top: 22px;
    padding-left: 29px;
    margin-bottom: 30px;
}
.main-content-tip-img
{
    display: inline-block;
    background-color: #00bfff;
}
.div-login-name
{
    margin-bottom: 30px;
}
.span-login-name
{
    padding-left: 195px;
}
.input-login-name
{
    width: 215px;
    height: 35px;
}
.div-login-check
{
    margin-bottom: 30px;
}
.span-login-check
{
    padding-left: 195px;
}
.input-login-check
{
    width: 108px;
    height: 35px;
}
.input-login-check-time
{
    display: inline-block;
    width: 142px;
    height: 35px;
    line-height: 35px;
    padding: 0 10px;
    margin-left: 7px;
    border:none;
    background-color: #da0977;
    color: #fff;

}
.div-msg-yes
{
    padding-left: 325px;
    display:none;
}
.div-msg-yes-icon
{
    display: inline-block;
    background-color: #10c644;
    width: 15px;
    height: 15px;
    border-radius: 7.5px;
}

.btn-yes
{
    display: inline-block;
    background-color: #da0977;
    border-radius: 5px;
    width: 120px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    border:none;
}
.reset-password
{
    padding: 0 290px;
}
.main-content-pass
{
    width: 726px;
    height: 345px;
    margin: 0 auto;
    margin-top: 95px;
    color: #3e3e3e;
}
.div-new-password
{
    margin-bottom: 15px;
}
.span-new-password
{
    padding-left: 110px;
}
.input-new-password
{
    width: 215px;
    height: 35px;
}
.new-password-tip
{
    color: #da0977;
    padding-left: 10px;
}
.div-confir-pass
{
    margin-bottom: 30px;
}
.span-confir-pass
{
    padding-left: 78px;
}
.input-confir-pass
{
    width: 215px;
    height: 35px;
}
.div-btn-confirm
{
    margin-top: 30px;
    padding-left: 225px;
}
.btn-confirm
{
    text-align: center;
    display: inline-block;
    background-color: #da0977;
    border-radius: 5px;
    width: 120px;
    height: 40px;
    line-height: 40px;
    color: #fff;
}
.div-easy-set
{
    padding-left: 245px;
    height: 40px;
    line-height: 40px;
}
.div-easy-set img
{
    width: 40px;
    height: 40px;
    padding-right: 30px;
}
.span-easy-set
{
    vertical-align: top;
}
.div-time-count
{
    padding-left: 245px;
    height: 40px;
    line-height: 40px;
    color: #919090;
}
.span-time-count
{
    padding-left: 70px;
}
.span-minute-count
{
    padding-left: 20px;
    padding-right: 10px;
}
.div-btn-login
{
    padding-left: 315px;
    margin-top: 38px;
}
.div-btn-login-a
{
    font-size: 16px;
    font-weight: 900;
}
input[type='text']:focus
{
    border:1px solid #da0977;
    }
input[type='password']:focus
{
    border:1px solid #da0977;
    }
.padding-lef-300
{
    padding-left:300px;
    }
.disabled
{
    background-color: #ededed;
    color: #878787;
    }